<?php
if($_SERVER['HTTP_APPVERSION']){
include "./saesiteinfo.php";
}else{
 if(!file_exists("./install/install.lock")){
header('location:./install');
exit;
 }else{
include "./siteinfo.php";
 }
}
//连接数据库
$localhost=mysql_connect($sqlhost,$sqluser,$sqlpass)or die("无法连接服务器");
mysql_select_db($sqldata,$localhost);
//服务器用户数统计
$sql="SELECT COUNT(id) FROM user ";
$row = @mysql_fetch_array( mysql_query($sql) );
$userge=$row[0];
//服务器①统计
$sql1="SELECT COUNT(id) FROM fw1 ";
$qqgeshu1 = mysql_fetch_array( mysql_query($sql1) );
$fw1=$qqgeshu1[0];
//服务器②统计
$sql2="SELECT COUNT(id) FROM fw2 ";
$qqgeshu2 = mysql_fetch_array( mysql_query($sql2) );
$fw2=$qqgeshu2[0];
//服务器③统计
$sql3="SELECT COUNT(id) FROM fw3 ";
$qqgeshu3 = mysql_fetch_array( mysql_query($sql3) );
$fw3=$qqgeshu3[0];
//服务器④统计
$sql4="SELECT COUNT(id) FROM fw4 ";
$qqgeshu4 = mysql_fetch_array( mysql_query($sql4) );
$fw4=$qqgeshu4[0];
//服务器⑤统计
$sql5="SELECT COUNT(id) FROM fw5 ";
$qqgeshu5 = mysql_fetch_array( mysql_query($sql5) );
$fw5=$qqgeshu5[0];
//服务器⑥统计
$sql6="SELECT COUNT(id) FROM fw6 ";
$qqgeshu6 = mysql_fetch_array( mysql_query($sql6) );
$fw6=$qqgeshu6[0];
//服务器⑦统计
$sql7="SELECT COUNT(id) FROM fw7 ";
$qqgeshu7 = mysql_fetch_array( mysql_query($sql7) );
$fw7=$qqgeshu7[0];
//服务器⑧统计
$sql8="SELECT COUNT(id) FROM fw8 ";
$qqgeshu8 = mysql_fetch_array( mysql_query($sql8) );
$fw8=$qqgeshu8[0];
//服务器QQ全部加起来
$qqge=$fw1+$fw2+$fw3+$fw4+$fw5+$fw6+$fw7+$fw8;
?>